* Glue routine for FreeLocalItem() - created by GlueMaker
*
*	FreeLocalItem(localItem)(a0)
*
			xref	_IFFParseBase,_LVOFreeLocalItem
			xdef	_FreeLocalItem
_FreeLocalItem:
			movem.l	4(sp),A0
			move.l	_IFFParseBase,a6
			jmp		_LVOFreeLocalItem(a6)
